/* SEARCH FORM */

.sfOuterContainer {
	width: 480px;
	margin: 10px 10px 10px 0px;
	

}

.sfContainer {
width: 480px;
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	
	
}

.sfForm {
	width: 480px;
	padding : 10px;
	text-align : left;
	background-color : #ccc;
	border : 1px solid #666;
}

.sfMenu {

}

.sfElementTitle {
	border-bottom: 1px solid #666;
	margin : 8pt 0px 2px 0px;
	clear: both;
	color: #fff;
	font-weight:bold;
	padding-bottom: 2px;
}

.sfElement {
	margin : 2px 0px 2px 0px;
	width: 50%;
	float: left;
	
}

.sfCaption {
	float: left;
	font-size: 9pt;
	font-weight:normal;
	padding-right:2px;
}

.sfInput {
	font-size: 8pt;
}



.sfSubmitButton {
	clear: both;
	margin-top : 5px;
	text-align : right;
}

.sfSubmitButton input {
	border : 1px solid #777;
	text-align: center;
	font-size: 8pt;
	color: #777;
	font-weight: bold;
}